body{
	background:#f5f5f5;
}
nav {
  background:none !important;
  border:none !important;
}
.logo{
  display: block;
  padding: 16px 0 15px;
}
@font-face {
	font-family: 'Conv_GothamNarrow-Medium';
	src: url('fonts/GothamNarrow-Medium.eot');
	src: local('☺'), url('fonts/GothamNarrow-Medium.woff') format('woff'), url('fonts/GothamNarrow-Medium.ttf') format('truetype'), url('fonts/GothamNarrow-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_GothamNarrow-Black';
	src: url('fonts/GothamNarrow-Black.eot');
	src: local('☺'), url('fonts/GothamNarrow-Black.woff') format('woff'), url('fonts/GothamNarrow-Black.ttf') format('truetype'), url('fonts/GothamNarrow-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_GothamNarrow-Book';
	src: url('fonts/GothamNarrow-Book.eot');
	src: local('☺'), url('fonts/GothamNarrow-Book.woff') format('woff'), url('fonts/GothamNarrow-Book.ttf') format('truetype'), url('fonts/GothamNarrow-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_GothamNarrow-Bold';
	src: url('fonts/GothamNarrow-Bold.eot');
	src: local('☺'), url('fonts/GothamNarrow-Bold.woff') format('woff'), url('fonts/GothamNarrow-Bold.ttf') format('truetype'), url('fonts/GothamNarrow-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_GothamNarrow-Light';
	src: url('fonts/GothamNarrow-Light.eot');
	src: local('☺'), url('fonts/GothamNarrow-Light.woff') format('woff'), url('fonts/GothamNarrow-Light.ttf') format('truetype'), url('fonts/GothamNarrow-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Conv_GothamNarrow-Bold';
}
body .navbar{
	margin-bottom:0px;
}
#navbar .nav {
	margin-right:0px;
}
#navbar .nav a {
  color: #4d4d4e;
  font-family: 'Conv_GothamNarrow-Book';
  text-transform:uppercase;
  ffont-size: 12pt;
  letter-spacing: 0.9px;
  text-align: center;
  padding: 35px 0 29px;
  text-align: center;
  position:relative;
}
#navbar .nav li{
	width:95px;
}
#navbar .nav li.active a, #navbar .nav li a:hover {
  background-color: #3e3f5e;
  color: #fff;
  font-family: "Conv_GothamNarrow-Bold";  
}
.home-banner {
  background: rgba(0, 0, 0, 0) url("images/cliff-home-bg.png") no-repeat scroll center top / cover ;
  padding: 60px 0 43px;
}
.home-banner h1 {
  color: #fff;
  font-family: "Conv_GothamNarrow-Bold";
  line-height: normal;
  margin: 0;
  text-transform: uppercase;
  font-size: 61px;
  line-height: 56px;
}
.fitzay-btn{
	display:inline-block;
	font-size:24.61 pt;
	color:#fff;
	text-transform:uppercase;
	background:#f15d5f;
	padding:3px 5px;
	margin-top:10px;
	font-size: 25px;
	font-family: 'Conv_GothamNarrow-Book';
}
.fitzay-btn:hover{
	color:#fff;
	text-decoration:none;
}
#navbar .nav a::after {
  background: #333 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 13px;
  position: absolute;
  right: 0;
  top: 45%;
  width: 1px;
  z-index: 9;
}
#navbar .nav > li:last-child a:after{
	display:none !important;
}
.home-banner-phone h3 {
  color: #f5f5f5;
  font-size: 36px;
  margin:0 0 20px 0;
  font-family: "Conv_GothamNarrow-Bold";
}
.home-banner-phone {
  margin-top: 70px;
}
.inner_slide {
  padding: 0 28px;
  text-align: center;
}
.home-yellow-sec {
  background: #ffd787 none repeat scroll 0 0;
  padding: 46px 0;
}
.inner_slide h3 {
  color: #115368;
  font-size: 23px;
  margin-bottom: 20px;
  margin-top: 42px;
  text-transform: uppercase;
}
.inner_slide img {
  display: inline-block;
}
.inner_slide p{
	margin-bottom:30px;
	font-family: 'Conv_GothamNarrow-Book';
	color:#3c3c3c;
	font-size:15px;
}
.lenth_small {
  margin-bottom: 30px !important;
  margin-top: 58px !important;
}
.home-slider-sec .slick-prev{
	background:url(images/left-arrow.png) no-repeat center center !important;
}
.home-slider-sec .slick-next{
	background:url(images/right-arrow.png) no-repeat center center !important;
}
.home-slider-sec .slick-prev:before, .home-slider-sec .slick-next:before{
	display:none !important;
}
.local-sec {
  overflow: hidden;
}
.local-sec .col-lg-5{
	background:#3e3f5e;
}
.local-sec .col-lg-7{
	padding-left:0px;
}
.blue_bg {
  background: #3e3f5e none repeat scroll 0 0;
  float: right;
  padding: 45px 14px 45px 0;
  width:410px;
}
.blue_bg h2{
	color:#f5f5f5;
	text-transform:uppercase;
	font-size:37px;
	font-family: 'Conv_GothamNarrow-Book';
}
.blue_bg p{
	color:#f5f5f5;
    font-size:14px;
	font-family: 'Conv_GothamNarrow-Book';
}
.local-sec2 .blue_bg {
  float: left;
  padding: 40px 0 20px;
  width: 66%;
}
.local-sec2 .blue_bg, .local-sec2 .col-lg-5{
	background:none !important;
}
.local-sec2 .blue_bg p{
	color:#656262 !important;
}
.local-sec2 .blue_bg h2{
	color:#f15d5f !important;
	border:2px solid #f15d5f;
	display:inline-block;
	padding:5px 10px !important;
	font-size: 23px;
}
.local-sec2 {
  background: rgba(0, 0, 0, 0) url("images/cliff-home-bg2.png") no-repeat scroll center top / cover ;
  padding-top:42px;
}
.local-sec3 .blue3-sec{
	background:#3e3f5e;
	min-height: 393px;
}
.abt-right-img{
	background:url(images/widsor-hm.jpg) no-repeat center top / cover ;
	min-height: 450px;
}
.blue3-sec .blue_bg{
	width:75%;
	padding-right: 9%;
}
.contact-form-sec h2 {
  color: #fff;
  font-family: "Conv_GothamNarrow-Light";
  font-size: 53px;
  font-weight: normal;
  margin: 0;
  padding-left:43%;
}
.contact-form-sec{
  background: #323333 none repeat scroll 0 0;
  padding: 60px 0 48px;
  border-bottom: 1px solid #c8c9c9;
}
.contact-form-sec input[type="text"], .contact-form-sec input[type="email"] {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  border-radius: 5px;
  color: #838383;
  font-family: "Conv_GothamNarrow-Medium";
  font-size: 12px;
  height: 30px;
  margin-bottom: 10px;
  padding: 5px 10px;
  width:68.6%;
}
.contact-form-sec textarea {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  color: #000;
  font-size: 12px;
  height:100px;
  padding: 5px 10px;
  font-family: 'Conv_GothamNarrow-Medium';
  width:68.6%;
  border-radius: 5px;
  margin-top: 10px;
}
.contact-form-sec input[type="image"]{
	margin-top:25px;
}
.footer-sec{
	background: #323333 none repeat scroll 0 0;
	padding: 20px 0 20px;
}
.footer-sec .container{
	position:relative;
}
.footer-nlogo img {
    position: absolute;
    right: 0;
    width: 120px;
    top: -10px;
}
.footer-sec p, .footer-sec p a{
	margin:0;
	text-align:center;
	font-family: 'Conv_GothamNarrow-Book';
	font-size:12px;
	color:#fff;
}
.navbar-toggle {
  background-color: #3e3f5e;
  margin-top: 23px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-toggle {
  border-color: #000;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #000;
}

.navbar-header .logo img{
	width:250px;
}
.home_map_sec{
	background: url(http://cliff.server4testing.com/images/home-map-img.png) no-repeat;
	background-size: cover;
	background-position: center top;
	min-height: 420px;
}


/***************************************About Us*******************/
.inner-page-banner{
	padding: 133px 0 32px;
}
.about-banner{
	background:url(images/cliff-about-bg.png) no-repeat;
	padding: 98px 0 18px;
        background-size: cover;
}
.inner-page-banner h1{
	font-size:37px;
	line-height:normal;
}
.inner-sub-heading {
  color: #fff;
  display: block;
  font-family: "Conv_GothamNarrow-Book";
  font-size: 19.8px;
  margin-top: 23px;
  text-transform: uppercase;
}
.about-gray-sec {
  background: #cacaca none repeat scroll 0 0;
  padding: 20px 0;
}
.about-gray-sec img {
  margin-right: 5px;
}
/***************************************Contact Us*******************/
.contact-banner{
	background:url(images/contact-page-bg.png) no-repeat;
	padding:77px 0 26px;
        background-size: cover;
}
.conact-banner-info, .conact-banner-info a{
	font-size:14px;
	font-family: "Conv_GothamNarrow-Book";
	color:#fff;
}
.conact-banner-info span{
	display:block;
	margin: 5px 0;
}
.conact-banner-info span a{
	font-size:18px;
}
.conact-banner-info {
  margin-top: 27px;
}

/***************************************Privacy Policy*******************/
.privacy-policy{
	background:url(images/privacy-policy-bg.png) no-repeat;
	padding: 130px 0 32px;
        background-size: cover;
}
.privacy-yello-sec{
	background:#ffd787;
	padding:50px 0 80px 0;
}
.inner-lock-text > span {
  color: #3e3f5e;
  display: inline-block;
  font-size: 25px;
  font-family: "Conv_GothamNarrow-Book";
  margin: 18px 0 16px;
}
.inner-lock-text {
  text-align: center;
}
.inner-lock-text > p {
  font-size: 16px;
  font-family: "Conv_GothamNarrow-Book";
  margin-bottom: 48px;
}
/***************************************Services Page*******************/
.services-banner{
	background:url(images/services-bg.png) no-repeat;
}
.services-content .col-lg-3 img {
  margin-bottom: 10px;
}
.services-content {
  padding: 40px 0 120px;
}
.dropdown-menu {
  left: 0px !important;
  padding: 0;
  top: 83px;
  width: 220px !important;
}
.dropdown-menu li {
  background: #f5f5f5 none repeat scroll 0 0;
  display: block !important; 
  width: 100% !important;
}
.dropdown-menu a:after{
	display: none !important;
}
.dropdown-menu a {
	padding-left:15px !important;
	text-align: left !important;
	background:#f5f5f5 !important;
	font-size:13px !important;
	font-family: "Conv_GothamNarrow-Medium" !important;
	color:#4d4d4e !important;
	padding-bottom: 15px !important;
	padding-top: 15px !important;
}
body #navbar .nav .dropdown-menu li a{
	font-family: "Conv_GothamNarrow-Medium" !important;
}
body .service_dropdown .dropdown-menu a:hover{
	background:#ffd787 !important;
}
.home-slider-sec .inner_slide {
  min-height: 490px;
  position: relative;
}
.home-slider-sec .inner_slide > a {
  bottom: 0;
  left: 34%;
  position: absolute;
}
.deskt_none{
	display:none;
}
@media screen and (min-width:900px){
.abt-fit-width {
    background: rgba(0, 0, 0, 0) url("images/widsor-hm.jpg") no-repeat scroll center top / 100% 100% ;
    height: 100%;
    min-height: 450px;
    position: absolute;
    right: 0;
    width: 50%;
}
}
@media screen and (max-width:1199px) and (min-width:1025px){
	.home-slider-sec .inner_slide {
	  min-height: 525px;
	}
}
@media screen and (max-width:1024px){
	.local-sec2 .blue_bg {
	  width: 85%;
	}
	.blue3-sec .blue_bg {
	  width: 83%;
	}
}
@media screen and (max-width:980px){
	.home-banner {
	  text-align: center;
	}
	.blue_bg {
	  float: none;
	  padding: 45px 40px;
	  text-align: center;
	  width: auto;
	}
	.local-sec2 .blue_bg {
	  padding: 60px 40px;
	  width: auto;
	}
	.blue3-sec .blue_bg {
	  padding-right: 40px;
	  width: auto;
	}
	.local-sec3 .blue3-sec {
	  min-height: auto;
	}
	.contact-form-sec h2 {
	  padding-left: 0;
	  text-align: center;
	  margin: 0 0 30px;
	}
	.contact-form-sec {
	  text-align: center;
	}
}
@media screen and (max-width:768px){
	.footer-nlogo img {
	  position: initial;
	}
	.footer-nlogo {
	  display: block;
	  text-align: center;
	}
	.local-sec .col-lg-7.col-md-6.col-sm-12 {
	  height: auto !important;
	}
	.local-sec .col-lg-7.col-md-6.col-sm-12 > img {
	  height: auto;
	  width: 100%;
	}
	.local-sec2 {
	  background: #d8dbdd none no-repeat scroll center top / cover ;
	}
	.abt-right-img {
	  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	  min-height: auto;
	}
	.deskt_none{
		display:block;
	}
	.deskt_none{
		width:100%;
		height:auto;
	}
}
@media screen and (max-width:640px){
	#navbar .nav li {
	  width: auto;
	}
	#navbar .nav a::after{
		display:none;
	}
	#navbar .nav a {
	  padding: 20px 0 15px;
	}
	.about-gray-sec {
	  text-align: center;
	}
	.about-gray-sec img {
	  margin-bottom: 5px;
	}
	.services-content .col-lg-3{
		text-align:center;
	}
	/*body #navbar .service_dropdown a:hover .dropdown-menu{
		display:block !important;
	}*/
}
@media screen and (max-width:360px){
	.home-banner h1 {
	  font-size: 49px;
	}
	.blue_bg h2 {
	  font-size: 33px;
	}
	.inner-page-banner {
	  padding: 40px 0;
	}
	.home-banner h1 {
	  font-size: 32px;
	}
	.dropdown-menu {
	  width: 100% !important;
	}
	body #navbar .nav .dropdown-menu li a {
	  text-align: center !important;
	}
}
@media screen and (max-width:320px){
	.navbar-header .logo img {
		width: 200px;
	}
	.logo {
		padding: 10px 0 10px;
	}
}
@media screen and (min-width:768px){
	body #navbar .service_dropdown:hover .dropdown-menu{
		display:block !important;
	}
}
.home-g-map img { width: 100%;}